KDED4(8)

NAME
kded4 - KDE-Dienst: Löst Aktualisierungen der Sycoca-Datenbank aus, wenn erforderlich

SYNOPSIS

kded4 [--help] [Allgemeine Optionen] [Qt-Optionen] [KDE-Optionen] [--check]

BESCHREIBUNG

kded4 ist verantwortlich für die Anlage und Pflege der sycoca-Datei, also dem binären Zwischenspeicher für Diensttypen, MIME-Typen und Dienste für jeden einzelnen Benutzer.

Es überwacht die Ordner mit .desktop-Dateien. Wenn eine neue Datei hinzugefügt oder eine vorhandene entfernt wird, wartet es 5 Sekunden (falls noch mehr Änderungen vorgenommen werden), und startet anschließend kbuildsycoca4.

ALLGEMEINE OPTIONEN

--author
    Zeigt Informationen über den Autor.

--help
    Hilfe zu verfügbaren Optionen anzeigen.

--help-all
    Alle Optionen anzeigen

--help-kde
    Spezielle Optionen für KDE anzeigen.

--help-qt
    Spezielle Optionen für Qt anzeigen.

--license
    Lizenz-Informationen anzeigen.

-v --version
    Versionsinformation anzeigen

ANWENDUNGSOPTIONEN

--check
    Sycoca-Datenbank nur einmal überprüfen.

BENUTZUNG

Falls kded4 ohne Parameter aufgerufen wird und bereits läuft, erscheint die Meldung:

    KDE Daemon (kded) already running.

Wenn Sie kded4 mit dem Befehl kded4 --check aufrufen, wird die KDE-sycoca-Datenbank mit dem Programm kbuildsycoca4 aktualisiert.

SIEHE AUCH

kdeoptions(7), qtoptions(7), kbuildsycoca4(8)

FEHLER

Berichten Sie Fehler auf bugs.kde.org: http://bugs.kde.org.

AUTHORS
David Faure <faure@kde.org>, Waldo Bastian <bastian@kde.org>.